Using the LCL without Lazarus

From Free Pascal wiki

How to use the LCL without the Lazarus IDE?


Requirements

Things you'll need:
 Free Pascal 2.4.4
 Lazarus 0.9.30

Tested on Microsoft Windows XP SP3.